s9_level_hints.levels["Level 1"] = function()
	return
	{
		miniscenes
		({
			level01_miniscene_list02 = 
			{
				IF({state("Telephone" , "telefone03")}, miniscene("list02"))
			},
			level01_miniscene_casket = 
			{
				IF({state("Door_wardrobe_left", "left01")}, click("Door_wardrobe_left")),
				IF({state("Door_wardrobe_left", "left02")}, miniscene("Casket"))
			},
			level01_miniscene_box = 
			{
				IF({state("Telephone" , "telefone03")}, miniscene("area_box"))
			},
			level01_miniscene_bag = 
			{
				IF(
				{
					state("Bag", "bag01"), state("Mini_Pen", "mini_pen02"), state("Mini_Notebook", "mini_notebook02"), state("Mini_Doc", "mini_doc02"), 
					state("Mini_Camera", "mini_camera02"), state("Mini_Money", "mini_money02"), state("Telephone" , "telefone03")
				}, miniscene("Bag"))
			},
			level01_miniscene_list01 = 
			{
				on_scene("level01_miniscene_box", 
					IF(state("Journal", "mini_journal01"), miniscene("mini_list")))
			},
			level01_miniscene_chest = 
			{
				IF({state("Door_wardrobe_right", "right02", "right04"), on_level("Umbrella") }, click("Door_wardrobe_right")),
				take("Umbrella"),
				click("Chest", "Umbrella"),
				IF({state("Chest", "chest03") }, 
				{
					IF(NOT(scene("level01_miniscene_list01")),
					{
						on_scene("level01_miniscene_box", 
						{
							IF(state("Journal", "mini_journal02"), click("Journal")),
							miniscene("mini_list")
						})
					}),				
					minigame("Chest")
				}),
				IF(state("Chest", "chest04") , miniscene("Chest")),
				IF(state("Chest", "chest05") , miniscene("Chest")),
			},
		}),
		IF({state("Telephone", "telefone01")}, click("Telephone")),
		take("Pen"),
		take("Key02"),

		on_scene("level01_miniscene_casket",
		{
			click("area_casket02", "Key02"),
			take("Notebook")
		}),
		
		on_scene("level01_miniscene_chest",
		{
			take("Camera")
		}),

		on_scene("level01_miniscene_box", 
		{
			IF({state("Journal", "mini_journal01"), on_level("Hammer")}, click("Journal")),
			IF(state("Journal", "mini_journal02"),take("Hammer"))
		}),
		IF({state("Curtain", "curtain01"), state("Piggy", "piggy_bank01")}, click("Curtain")),
		click("Piggy", "Hammer"),		
		take("Money"),
		IF(state("Carpet", "carpet01"), click("Carpet")),
		take("Doc"),
                  
		on_scene("level01_miniscene_bag",
		{
			 click("area_money", "Money"),
			 click("area_doc", "Doc"),
			 click("area_pen", "Pen"),
			 click("area_notebook", "Notebook"),
			 click("area_camera", "Camera")
		}),
		IF({state("Door_wardrobe_right", "right01", "right03"), on_level("Key01") }, click("Door_wardrobe_right")),
		IF(state("Door_wardrobe_right", "right02", "right04"),take("Key01")),
		click("Door", "Key01"),
	}	
end
